[ubuntu-mono] [Bug 374471] [NEW] Please sync evolution-sharp 0.20.0-1 from Debian(Unstable)

Stefan Ebner sebner at ubuntu.com
Sun May 10 14:03:04 BST 2009

Public bug reported:

Dear colleagues,

please sync this new version from Debian since all remaining changes are
no fixed in Debian.

evolution-sharp (0.20.0-1) unstable; urgency=low
   * New upstream release
   * debian/control:
     + Bump standards to 3.8.1
     + Remove useless libgnome2.0-cil build dependency (Closes: #527801)
     + Add missing build dependency on libgtk2.0-cil
   * debian/rules:
     + Implement get-orig-source rule
     + Bump API version to 0.20.0
   * debian/watch:
     + Remove call to uupdate which prevents preparing Debian
       package on Ubuntu
   * debian/patches/debian/patches/fix-dllmappings.dpatch:
     + Refresh for current packages in Sid

 -- Jo Shields <directhex at apebox.org> Sun, 10 May 2009 11:33:16 +0100

** Affects: evolution-sharp (Ubuntu)
     Importance: Wishlist
         Status: Confirmed

** Changed in: evolution-sharp (Ubuntu)
   Importance: Undecided => Wishlist

** Changed in: evolution-sharp (Ubuntu)
       Status: New => Confirmed

Please sync evolution-sharp 0.20.0-1 from Debian(Unstable)
You received this bug notification because you are a member of MOTU Mono
Team, which is subscribed to evolution-sharp in ubuntu.

More information about the Ubuntu-mono mailing list